
a   { color: #fff; text-decoration: none }
a:link   { color: #fff; text-decoration: none }
a:visited    { color: #fff; text-decoration: none }
a:hover    { color: #a0935c; text-decoration: none }
a:active   { color: #a0935c; text-decoration: none }
body, p, li, td, a   { color: #fff; font-family: Arial, Helvetica, sans-serif }
ol   { color: #fff; text-decoration: underline; margin: 1em 0 }
ul   { color: #fff; text-decoration: line-through; margin: 1.33em 0 }
